-- Generic invisible object
function obj0()
	if (obj.flags(0x100)) then
		if (math.abs(obj.x() - myobj.x()) < TILE*FRACUNIT) and (math.abs(obj.y() - myobj.y()) < TILE*FRACUNIT) then
			obj.runevent()
		end
	end
end
